# Generated by Django 3.0.6 on 2020-07-13 13:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('userauth', '0004_auto_20200710_1310'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='avatar',
            field=models.ImageField(blank=True, upload_to='media/avatars/%Y/%m/%d/'),
        ),
    ]
